ruby-colorator-1.1.0-4-any.pkg.tar.xz


Advertisement

Description

ruby-colorator - Colorize your text in the terminal

Property Value
Distribution Arch Linux
Repository Arch Linux Community x86_64
Package name ruby-colorator
Package version 1.1.0
Package release 4
Package architecture any
Package type xz
Installed size 18.00 KB
Download size 8.71 KB
Official Mirror ftp5.gwdg.de
Colorize your text in the terminal.
Packager: Evangelos Foutras <evangelos@foutrelis.com>. License: MIT

Alternatives

Package Version Architecture Repository
ruby-colorator - - -

Requires

Name Value
ruby -

Download

Type URL
Binary Package ruby-colorator-1.1.0-4-any.pkg.tar.xz
Source Package unknown

Install Howto

  1. Enable the community repository on /etc/pacman.conf:
    
    [community]
    Include = /etc/pacman.d/mirrorlist
    
  2. Install ruby-colorator xz package:
    # pacman -Sy ruby-colorator

Files

Path
/usr/
/usr/lib/
/usr/lib/ruby/
/usr/lib/ruby/gems/
/usr/lib/ruby/gems/2.5.0/
/usr/lib/ruby/gems/2.5.0/doc/
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/cache.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/page-LICENSE.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/page-README_markdown.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/Colorator/ansi_jump-i.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/Colorator/cdesc-Colorator.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/Colorator/clear_line-i.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/Colorator/clear_screen-i.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/Colorator/colorize-i.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/Colorator/has_ansi%3f-i.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/Colorator/reset_ansi-i.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/Colorator/strip_ansi-i.ri
/usr/lib/ruby/gems/2.5.0/doc/colorator-1.1.0/ri/String/cdesc-String.ri
/usr/lib/ruby/gems/2.5.0/gems/
/usr/lib/ruby/gems/2.5.0/gems/colorator-1.1.0/Gemfile
/usr/lib/ruby/gems/2.5.0/gems/colorator-1.1.0/History.markdown
/usr/lib/ruby/gems/2.5.0/gems/colorator-1.1.0/LICENSE
/usr/lib/ruby/gems/2.5.0/gems/colorator-1.1.0/README.markdown
/usr/lib/ruby/gems/2.5.0/gems/colorator-1.1.0/Rakefile
/usr/lib/ruby/gems/2.5.0/gems/colorator-1.1.0/colorator.gemspec
/usr/lib/ruby/gems/2.5.0/gems/colorator-1.1.0/lib/colorator.rb
/usr/lib/ruby/gems/2.5.0/gems/colorator-1.1.0/lib/colorator/core_ext.rb
/usr/lib/ruby/gems/2.5.0/specifications/colorator-1.1.0.gemspec
/usr/share/
/usr/share/doc/
/usr/share/doc/ruby-colorator/README.markdown
/usr/share/licenses/
/usr/share/licenses/ruby-colorator/LICENSE

See Also

Package Description
ruby-colorize-0.8.1-5-any.pkg.tar.xz Ruby string class extension to set color, background and text effect using ANSI escape sequences
ruby-daemons-1.2.6-1-any.pkg.tar.xz Easy way to wrap existing ruby scripts to be run as a daemon
ruby-dbus-0.15.0-1-any.pkg.tar.xz Ruby module for interaction with D-Bus
ruby-diff-lcs-1.3-2-any.pkg.tar.xz Diff::LCS computes the difference between two Enumerable sequences using the McIlroy-Hunt longest common subsequence (LCS) algorithm
ruby-em-proxy-0.1.9-4-any.pkg.tar.xz EventMachine Proxy DSL for writing high-performance transparent / intercepting proxies
ruby-eventmachine-1.2.7-1-x86_64.pkg.tar.xz EventMachine: fast, simple event-processing library
ruby-faraday-0.15.4-1-any.pkg.tar.xz HTTP/REST API client library
ruby-faraday-middleware-0.12.2-2-any.pkg.tar.xz Various middleware for Faraday
ruby-ffi-1.9.25-1-x86_64.pkg.tar.xz Ruby FFI
ruby-forwardable-extended-2.6.0-3-any.pkg.tar.xz Extends forwardable with delegation to hashes and instance variables
ruby-gdk_pixbuf2-3.3.0-1-x86_64.pkg.tar.xz Ruby/GdkPixbuf2 is a Ruby binding of GdkPixbuf-2.x
ruby-gio2-3.3.0-1-x86_64.pkg.tar.xz Ruby/GIO2 is a Ruby binding of gio-2.x
ruby-glib2-3.3.0-1-x86_64.pkg.tar.xz Ruby/GLib2 is a Ruby binding of GLib-2.x
ruby-gobject-introspection-3.3.0-1-x86_64.pkg.tar.xz Ruby/GObjectIntrospection is a Ruby binding of GObjectIntrospection
ruby-gpgme-2.0.16-1-x86_64.pkg.tar.xz Ruby interface to GnuPG Made Easy (GPGME)
Advertisement
Advertisement